* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(59,150,195, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mj_692-o:after { display: table; content: ''; clear: both; }

.gyr_432__njnjx { clear: both; }

.ixjra-248_rbfyi { width: 1000px; margin: 0 auto; }


.txb_811__ai
{
	display: block;
}

.txb_811__ai:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ixjra-248_rbfyi
{
	margin-top: 70px;
}

.gwpnt-390_p 
{
	display: table;
	position: relative;
}



.yu_721-hyts
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yu_721-hyts > a
{
	display: block;
	float: left;
}

.yu_721-hyts > a.aa_459-f
{
	margin-right: 10px;
}

.yu_721-hyts > a.zaaah-667_wqfw
{
	margin-right: 10px;
}


.yu_721-hyts > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yu_721-hyts > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yu_721-hyts > a.aa_459-f > div > span
{
	background-image: url(../images/FB.png);
}

.yu_721-hyts > a.zaaah-667_wqfw > div > span
{
	background-image: url(../images/X.png);
}

.yu_721-hyts > span.t_849__av
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_246__cxt 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nht_761-ahtz { background-color: #171717; }

.nht_761-ahtz .qlnd_919__fy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nht_761-ahtz .tedwh-490_nd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nht_761-ahtz .tedwh-490_nd > .grs_86-lmvt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tedwh-490_nd .jwri-964_hj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(59,150,195, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d-220_gcx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d-220_gcx > .fct_195-yeyb 
{
	float: right;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff.active > .ifxu-800_re
{
	visibility: visible;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li
{
	display: block;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a:hover
{
	color: rgba(59,150,195, 1);
	background: #f0f0f0;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a > .ecdvw_742__lgcwh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a > .ecdvw_742__lgcwh > .skkij-38_al
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a:hover > .ecdvw_742__lgcwh > .skkij-38_al
{
	 
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a > .ecdvw_742__lgcwh > .skkij-38_al > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a > .g-410_ho
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a:hover > .g-410_ho
{
	text-decoration: underline;
}




.fct_195-yeyb > .pzfg_595__cvaff > .qxbbz_934__pl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fct_195-yeyb > .pzfg_595__cvaff.active > .qxbbz_934__pl
{
	background: #f5f5f5;
}


.fct_195-yeyb > .pzfg_595__cvaff > .qxbbz_934__pl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d-220_gcx .phb_640-ebt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d-220_gcx .phb_640-ebt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d-220_gcx .pzfg_595__cvaff.active .phb_640-ebt > span
{
	color: #171717;
}



.d-220_gcx .glofd-441_oonye
{
	height: 24px;
	width: 34px;
}

.d-220_gcx .glofd-441_oonye > .l_211__g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d-220_gcx .pzfg_595__cvaff.active .glofd-441_oonye > .l_211__g
{
	border:1px solid #171717;
}

.d-220_gcx .glofd-441_oonye > .l_211__g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dzatf-110_mwb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dzatf-110_mwb > .heb-445_bfgx
{
	display: table;
	margin-top: 70px;
}



.dzatf-110_mwb > .heb-445_bfgx > *
{
	display: table-cell;
	vertical-align: middle;
}

.dzatf-110_mwb > .heb-445_bfgx > .vy-173_dxut
{
	width: 440px;
	max-width: 440px;
}

.dzatf-110_mwb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dzatf-110_mwb > h1 .weah_863__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dzatf-110_mwb > .tjxo_178-g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vy-173_dxut > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(59,150,195, 1);
}


.vy-173_dxut > .awdf-558_e
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.awdf-558_e.nr_176-awgd
{
	margin-right: 100px;
}


.awdf-558_e > h3.fp-184_jyq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.awdf-558_e.nr_176-awgd > h3.fp-184_jyq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vy-173_dxut > .awdf-558_e .yhsu_358__wr
{
	
}


.awdf-558_e .qfcp_957-kx
{
	display: none;
}


.awdf-558_e .yhsu_358__wr.mnyft-660_fd
{
	margin-top: 20px;
}

.awdf-558_e .yhsu_358__wr .l_642__bhia {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.awdf-558_e.nr_176-awgd .yhsu_358__wr .l_642__bhia
{
	font-size: 16px;
	font-weight: normal;
}



.awdf-558_e .yhsu_358__wr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.awdf-558_e.nr_176-awgd .yhsu_358__wr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.awdf-558_e .yhsu_358__wr .u_650-q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.awdf-558_e.nr_176-awgd .yhsu_358__wr .u_650-q
{
	max-width: 384px;
	font-size:16px;
}

.awdf-558_e .a_865-ca {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.awdf-558_e.nr_176-awgd .a_865-ca 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.en-214_tljpe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.en-214_tljpe > .mfcx_402-rahsv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.en-214_tljpe > .mfcx_402-rahsv.diq_648-chrj
{
	right: -10px;
	top:-10px;
}

.en-214_tljpe > .mfcx_402-rahsv.a_440__j
{
	top:0px;
	right: -20px;
}

.en-214_tljpe > .mfcx_402-rahsv > .agh_174-fq
{
	display: table-cell;
	vertical-align: middle;
}


.en-214_tljpe > .mfcx_402-rahsv .ihh_995__fhw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.en-214_tljpe > .mfcx_402-rahsv .p_525__gi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qi_839-dgxk > .en-214_tljpe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dzatf-110_mwb > .heb-445_bfgx > .dgk_115__rkcs
{
	width: 280px;
}


.dgk_115__rkcs > .hna_104-f
{
    font-size: 16px;
    line-height: 180%;
}


.dgk_115__rkcs > .hna_104-f > b, .dgk_115__rkcs > .hna_104-f > h2, .dgk_115__rkcs > .hna_104-f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dgk_115__rkcs > .hna_104-f > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_777-yd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qch_809-qkuq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qch_809-qkuq > li
{
	display: inline-block;
}

.qch_809-qkuq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(59,150,195, 1);
}

.qch_809-qkuq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qch_809-qkuq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qch_809-qkuq > li.active > a
{
	color: #545454;
}




.emteh-797_vdjat 
{ 
	margin-bottom: 50px; 

}



.emteh-797_vdjat > .niab_658__qasx
{
	 padding: 30px;
	overflow: hidden;
}


.emteh-797_vdjat > .niab_658__qasx:after { display: table; content: ''; clear: both; }




.emteh-797_vdjat h1 
{ 
	color: rgba(59,150,195, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.emteh-797_vdjat h1 .weah_863__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.emteh-797_vdjat h2 
{ 
	color: rgba(59,150,195, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.emteh-797_vdjat h2:first-child
{
	padding-top: 0px;
}

.emteh-797_vdjat .niab_658__qasx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.emteh-797_vdjat .niab_658__qasx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.emteh-797_vdjat h2:first-child
{
	padding-top: 0px;
	color: rgba(59,150,195, 1); 
}


.emteh-797_vdjat h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.emteh-797_vdjat h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.emteh-797_vdjat h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.niab_658__qasx ul { margin-top: 12px; }


.niab_658__qasx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.niab_658__qasx ul.clear > li, .niab_658__qasx ol.clear > li 
{
	clear: both;
}

.niab_658__qasx ul.clear > li:after, .niab_658__qasx ol.clear > li:after { display: block; content: ''; clear: both; }


.niab_658__qasx ul.u_757__u
{
	margin-top: 0px !important;
}

.niab_658__qasx ul.u_757__u > li 
{
	margin-left: 0px !important;
}

.niab_658__qasx ol { margin-left: 20px; margin-top: 12px; }

.niab_658__qasx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.niab_658__qasx ul.list-recomend
{
	
}

.niab_658__qasx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.niab_658__qasx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.niab_658__qasx ul.list-recomend > li .dscr_img .date, .niab_658__qasx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.niab_658__qasx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.niab_658__qasx .eidc_595__dbt > .bbwc-12_g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.niab_658__qasx .eidc_595__dbt > .i_219-a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(59,150,195, 1);
}


.emteh-797_vdjat > .niab_658__qasx.b_777-yd.xyld_181__hzjc 
{
	margin-bottom: 50px;
}


.emteh-797_vdjat > .niab_658__qasx.b_777-yd.xyld_181__hzjc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(59,150,195, 1);
}


.xyld_181__hzjc table.hbrk-818_yxynq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xyld_181__hzjc table.hbrk-818_yxynq tfoot td b
{
	text-align: center;
}


.xyld_181__hzjc table.hbrk-818_yxynq td
{
	width: 50%;
}


.emteh-797_vdjat table { border-collapse: separate; border-spacing: 3px; }

.emteh-797_vdjat td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.emteh-797_vdjat th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hbrk-818_yxynq
{
	width: 100%;
}

table.hbrk-818_yxynq td
{
	padding: 0;
}

table.hbrk-818_yxynq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hbrk-818_yxynq a:hover
{
	background: rgba(59,150,195, 1);
	color: white;
}


table.yra-942_evzc
{
	width: 100%;
}


table.yra-942_evzc th
{
	text-align: left;
	font-weight: bold;
}

table.yra-942_evzc th.qwhhn-516_vagf
{
	max-width: 200px;
}
table.yra-942_evzc th.g_130-hbn
{
	max-width: 100px;
}
table.yra-942_evzc th.cfj_274-ieqf
{
	
}

table.yra-942_evzc td
{
	padding: 5px 10px;
}

table.yra-942_evzc tr.ibd-508_d td
{
	font-weight: bold;
	border-top: 2px solid rgba(59,150,195, 1);
	border-bottom: 2px solid rgba(59,150,195, 1);
}

table.yra-942_evzc tr.ibd-508_d td:first-child
{
	border-left: 2px solid rgba(59,150,195, 1);
}

table.yra-942_evzc tr.ibd-508_d td:last-child
{
	border-right: 2px solid rgba(59,150,195, 1);
}

table.yra-942_evzc tr:hover td
{
	background-color: rgba(59,150,195, 0.2);
}

table.yra-942_evzc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dic-887_x.zsc-44_dr
{ 
	margin-bottom: 50px; 

}


.dic-887_x.zsc-44_dr h2 
{ 
	color: rgba(59,150,195, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.q-349_ysqd
{
	padding: 30px;
}


.dic-887_x ul
{
	display: block;
}

.dic-887_x ul.u_757__u > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dic-887_x ul.u_757__u > li:after
{ display: table; content: ''; clear: both; }



.dic-887_x ul.u_757__u > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dic-887_x ul.u_757__u > li:not(:last-child)
{
	padding-top: 30px;
}


.dic-887_x ul.u_757__u > li:last-child, .dic-887_x.c_735__aoebg .niab_658__qasx ul > li:last-child
{
	margin-bottom: 0px;
}


.dic-887_x ul.u_757__u > li .fscou-594_rbbi
{
	margin-bottom: 12px;
}

.dic-887_x ul.u_757__u > li .fscou-594_rbbi > i
{
	font-size: 18px;
	font-style: italic;
}

.dic-887_x ul.u_757__u > li .ymou_912__w
{
	float: left;
}


.dic-887_x ul.u_757__u > li .ymou_912__w img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dic-887_x ul.u_757__u > li .obqw-552_i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dic-887_x ul.u_757__u > li .item_rev
{
	display: none;
}

.dic-887_x .tljxn_815__eqeg
{
	margin-top: 20px;
	text-align: center;
}



.dic-887_x .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ldoeg-3_g.zsc-44_dr
{ 
	margin-bottom: 50px; 

}

.ldoeg-3_g.zsc-44_dr h2 
{ 
	color: rgba(59,150,195, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ldoeg-3_g.zsc-44_dr ul
{
	display: table;
	width: 100%;
}

.ldoeg-3_g.zsc-44_dr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ldoeg-3_g.c_735__aoebg .niab_658__qasx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ldoeg-3_g ul > li:last-child, .ldoeg-3_g.c_735__aoebg .niab_658__qasx ul > li:last-child
{
	margin-bottom: 0px;
}


.ldoeg-3_g ul > li .gmphg_763-zfyz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(59,150,195, 1);
}


.ldoeg-3_g ul > li .illo_636-a
{
	overflow: hidden;
    border: 2px solid rgba(59,150,195, 1);
}

.ldoeg-3_g ul > li .illo_636-a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ldoeg-3_g ul > li .jju_7-ijv
{
	margin-bottom: 12px;
}

.ldoeg-3_g ul > li .mx-579_tc
{
	color: #777777;
}



.ldoeg-3_g .agsew_770__ecc
{
	margin-top: 20px;
	text-align: center;
}




.k_216-pfce 
{ 
	margin-bottom: 50px;
}

.k_216-pfce .c_371__nqj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k_216-pfce .c_371__nqj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k_216-pfce .c_371__nqj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k_216-pfce .evr_342-acio 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hj_809__f
{
	display: block;
	line-height: 130%;

}

.hj_809__f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hj_809__f > div > dt
{
	display:inline-block;
}

.hj_809__f > div > dd
{
	display:inline;
}

.k_216-pfce .k-917_pgckq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k_216-pfce h2 
{ 
    color: rgba(59,150,195, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tdhbb-208_qfd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(59,150,195, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tdhbb-208_qfd > .yhfbx_594__iyebm
{
	display: table;
	width: 100%;
}


.tdhbb-208_qfd > .yhfbx_594__iyebm > *
{
	display: table-cell;
	vertical-align: top;
}


.tdhbb-208_qfd .en-214_tljpe > img
{
	max-width: 400px;
}



.cl-128_zoan 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.seupx-628_wcuc
{
	display: block;
	margin-right: 40px;
}


.seupx-628_wcuc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.seupx-628_wcuc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.seupx-628_wcuc li a:hover
{
	text-decoration: underline;
}

.j-694_m { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j-694_m .dtv_694-a
{
	display: block;
	text-decoration: none;
}

.j-694_m .dtv_694-a .weah_863__i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j-694_m h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j-694_m .j-136_rirh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(59,150,195, 1);

}


.j-136_rirh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j-136_rirh a:hover
{
	text-decoration: underline;
}



.j-694_m .jedfd-314_twadg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(59,150,195, 1);
}


.j-694_m .giewo_63__hnzm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(59,150,195, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zb_348-chb
{
	padding: 30px;
    overflow: hidden;
}


.zb_348-chb > .eym-403_zi
{
	float: right;
	width: 50%;
}

.zb_348-chb > .eym-403_zi > .gf-347_ug
{
	padding-left: 20px;
	border-left: 3px solid rgba(59,150,195, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zb_348-chb > .eym-403_zi > .gf-347_ug > .hj_809__f
{
	margin-top: 20px;
}

.zb_348-chb > .jc-986_ye
{
	float: left;
	width: 50%;
}

.zb_348-chb > .jc-986_ye form
{
	display: block;
	width: 100%;
}

.zb_348-chb > .jc-986_ye .rdji_751-pj
{
	margin-top: 20px;
}

.zb_348-chb > .jc-986_ye .rfcva_395__hyba
{
	display: none;
}


.zb_348-chb > .jc-986_ye .rdji_751-pj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zb_348-chb > .jc-986_ye .rdji_751-pj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zb_348-chb > .jc-986_ye .rdji_751-pj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zb_348-chb > .jc-986_ye .rdji_751-pj .b-438_n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zb_348-chb > .jc-986_ye .a-706_sdgoo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(59,150,195, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ixjra-248_rbfyi { width: 100%; }
	
.nht_761-ahtz { text-align: center; }
	
	
	
	
.nht_761-ahtz .tedwh-490_nd
	{
		
		
	}

	
	

	
	
	
	.yu_721-hyts
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yu_721-hyts > a
{
	
}

	
.yu_721-hyts > a.zaaah-667_wqfw
{
	margin-right: 0px;
}
	
.yu_721-hyts > a > div
{
    width: 24px;
	height: 24px;
}

.yu_721-hyts > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yu_721-hyts > a.aa_459-f > div > span
{
	
}

.yu_721-hyts > a.zaaah-667_wqfw > div > span
{
	
}


.yu_721-hyts > span.t_849__av
{
	display: none;
}
	

	
	
	.e_246__cxt
	{
		width: auto;
	}
	
	
	.d-220_gcx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff:not(.active)
	{
		position: relative;
	}
	
	
		.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fct_195-yeyb > .pzfg_595__cvaff > .qxbbz_934__pl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re
	{
		
		display: none;
	}
	


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff.active > .ifxu-800_re
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul
{
	display: block;
	max-height:300px;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li
{
	
}
	
	
.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d-220_gcx > .fct_195-yeyb > .pzfg_595__cvaff > .ifxu-800_re > ul > li > a > .g-410_ho
{
	font-size: 14px;	
}
	
	
	
.fct_195-yeyb > .pzfg_595__cvaff > .qxbbz_934__pl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fct_195-yeyb > .pzfg_595__cvaff.active > .qxbbz_934__pl > *
{
	font-size: 16px;
}	
		
.fct_195-yeyb > .pzfg_595__cvaff:not(.active) > .qxbbz_934__pl > .phb_640-ebt
{
	display: none;
}
	
	
	
.d-220_gcx .glofd-441_oonye
{
	width: 24px;
}

.d-220_gcx .glofd-441_oonye > .l_211__g
{
	width: 24px;
	height: 24px;
}
	
	
.d-220_gcx .pzfg_595__cvaff:not(.active) .glofd-441_oonye > .l_211__g
{
	margin-left: 0px;
}

.d-220_gcx .pzfg_595__cvaff.active .glofd-441_oonye > .l_211__g
{
	border:1px solid #171717;
}

.d-220_gcx .glofd-441_oonye > .l_211__g > img
{
	height: 24px;
}
	

.nht_761-ahtz .tedwh-490_nd > .grs_86-lmvt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tedwh-490_nd .jwri-964_hj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d-220_gcx.diq_648-chrj
	{
		float: none;
	}
	
.d-220_gcx.diq_648-chrj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d-220_gcx .fscou-594_rbbi
	{
		line-height: 18px;
	}
	
	.d-220_gcx .glofd-441_oonye > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d-220_gcx .glofd-441_oonye > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dzatf-110_mwb {
    padding: 30px 20px;
	}
	
	.dzatf-110_mwb > .heb-445_bfgx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dzatf-110_mwb > .heb-445_bfgx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dzatf-110_mwb > .heb-445_bfgx > .qi_839-dgxk
	{
		padding-top: 10px
	}
	
	.dzatf-110_mwb > .heb-445_bfgx > .vy-173_dxut
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vy-173_dxut > .awdf-558_e
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qi_839-dgxk > .en-214_tljpe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dzatf-110_mwb > .heb-445_bfgx > .dgk_115__rkcs
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ixjra-248_rbfyi
	{
		margin-top: 30px;
	}
		
	.emteh-797_vdjat { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.emteh-797_vdjat h2 { padding-bottom:20px; }
	.emteh-797_vdjat > .niab_658__qasx
	{
		padding: 20px;
	}

	.emteh-797_vdjat p + h2 { }
	.emteh-797_vdjat ul { }
	.emteh-797_vdjat li { }
	.emteh-797_vdjat table { width: 100% !important; }
	
	.emteh-797_vdjat img { max-width: 100% !important; }
	

	.dic-887_x.zsc-44_dr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dic-887_x.zsc-44_dr h2
	{
		padding-bottom: 20px;
	}
	
	.dic-887_x.zsc-44_dr ul
	{
		display: block;
	}
	
	.dic-887_x.zsc-44_dr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dic-887_x.zsc-44_dr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dic-887_x ul.u_757__u > li > .ymou_912__w
	{
		float: none !important;
	}
	
	.dic-887_x ul.u_757__u > li > .obqw-552_i
	{
		padding: 0px;
	}
	
	
		.ldoeg-3_g.zsc-44_dr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ldoeg-3_g.zsc-44_dr h2
	{
		padding-bottom: 20px;
	}
	
	.ldoeg-3_g.zsc-44_dr ul
	{
		display: block;
	}
	
	.ldoeg-3_g.zsc-44_dr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ldoeg-3_g.zsc-44_dr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ldoeg-3_g.zsc-44_dr ul > li .obqw-552_i
	{
		padding: 0px;
	}
	
	.q-349_ysqd
	{
		    padding: 20px;
	}
	
	
	.k_216-pfce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k_216-pfce h2
	{
		padding-bottom: 20px;
		
	}
	
	.k_216-pfce .c_371__nqj
	{
		padding: 20px;
	}
	
	.k_216-pfce .c_371__nqj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k_216-pfce .k-917_pgckq
	{
		padding-left: 0px;
	}
	
	
	
	
	.tdhbb-208_qfd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tdhbb-208_qfd > .yhfbx_594__iyebm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yhfbx_594__iyebm > .ibv_621__caamk
	{
		display: block;
	}
	
	.yhfbx_594__iyebm > .qinog_575-o
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yhfbx_594__iyebm > .qinog_575-o > .en-214_tljpe
	{
		
	}
	
	
	.awdf-558_e.nr_176-awgd
	{
		margin-right: 0;
	}
	
	
	.awdf-558_e.nr_176-awgd .yhsu_358__wr > input
	{
		max-width: none;
	}
	
	.awdf-558_e.nr_176-awgd .a_865-ca
	{
		max-width: none;
	}
	
	
	.en-214_tljpe > .mfcx_402-rahsv.a_440__j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j-694_m
	{
		text-align: center;
	}
	
	.seupx-628_wcuc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.seupx-628_wcuc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.seupx-628_wcuc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qch_809-qkuq
	{
		margin-left: 20px !important;
		
	}
	
	.qch_809-qkuq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.emteh-797_vdjat table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hbrk-818_yxynq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.emteh-797_vdjat > .niab_658__qasx.eakpo_235-omet
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.niab_658__qasx ul.list-recomend > li
{
	display: block;
}
	
.zb_348-chb > .jc-986_ye
{
	width: 100%;
	float: none;
}
	
.zb_348-chb > .eym-403_zi
{
	width: 100%;
	float: none;
}

.zb_348-chb > .eym-403_zi > .gf-347_ug
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


